Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Jun 2025 14:59:39 +0300

Harku Vallavalitsus menetleb praegu ehitusteatist nr 2511201/41422 
aadressile Harju maakond, Harku vald, Harkujärve küla, 11182 Järvekalda tee 
L2 // Järvekalda tee L3 // Karjääri tee 4 // Paldiski mnt 156 // 158 // Roo 
tee 1 // 3 // 5 // Veduri kergliiklustee L1 // Laabi küla, Karjääri tee // 
Paemurru tee 4 (110 kV õhuliinid L001 ja L002, Veskimetsa AJ – Kadaka AJ, 
mast nr 16Y kuni mast nr 14Y (Harku)) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27431569>  (menetlus nr: 
497939), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (HEDDY ESTAM) poole.